# 📝 Drafts

- 👨‍💻 Programming
    - ![alt text](/_ui/img/icons/php_s.svg) [PHP](/drafts/prog/php) 🇭🇺
    - ![alt text](/_ui/img/icons/html5_s.svg) [HTML/CSS](/drafts/prog/html) 😶
    - ![alt text](/_ui/img/icons/js_s.svg) [JavaScript](/drafts/prog/javascript)
        - ![alt text](/_ui/img/icons/js_s.svg) [JS basics](/drafts/prog/javascript/basics) 🇭🇺
        - ![alt text](/_ui/img/icons/nodejs_s.svg) [Node.js](/drafts/prog/javascript/nodejs) 🇭🇺
        - 🚄 [Express](/drafts/prog/javascript/express) 🇭🇺📣
    - ![alt text](/_ui/img/icons/fpc_s.svg) [Pascal](/drafts/prog/pascal) 🇭🇺📣
    - ![alt text](/_ui/img/icons/python_s.svg) [Python](/drafts/prog/python) 🇬🇧📣
    - ![alt text](/_ui/img/icons/raku_s.svg) [Raku](/drafts/prog/raku) 🇭🇺
        - ![alt text](/_ui/img/icons/raku_s.svg) [Raku fordítása AIX-on](/drafts/prog/raku/aix) 🇭🇺📣
    - Ⓜ️ [MarkDown](/prog/markdown) 🇭🇺
    - ![alt text](/_ui/img/icons/vscode_s.svg) [Visual Studio code](/drafts/prog/vscode) 🇭🇺
    - 🛠️ [Webes segédeszközök](/drafts/prog/webtools) 🇭🇺
- ⚙️ System Administration
    - ![alt text](/_ui/img/icons/aix_s.svg) [AIX](/drafts/sysadmin/aix) 🇬🇧📣
    - ![alt text](/_ui/img/icons/babytux_s.svg) [Linux](/drafts/sysadmin/linux)
        - ![alt text](/_ui/img/icons/babytux_s.svg) [Basics](/drafts/sysadmin/linux/basics) 😶
        - ![alt text](/_ui/img/icons/gnome_s.svg) [GNOME](/drafts/sysadmin/linux/gnome) 🇭🇺
        - ![alt text](/_ui/img/icons/babytux_s.svg) [Storage](/drafts/sysadmin/linux/storage) 😶
        - ![alt text](/_ui/img/icons/rocky_s.svg) [Rocky](/drafts/sysadmin/linux/rocky) 🇬🇧
        - ![alt text](/_ui/img/icons/suse_s.svg) [openSUSE](/drafts/sysadmin/linux/opensuse) 🇭🇺
        - ![alt text](/_ui/img/icons/mageia_s.svg) [Mageia](/drafts/sysadmin/linux/mageia) 🇭🇺
        - ![alt text](/_ui/img/icons/gnome_s.svg) [GNOME](/drafts/sysadmin/linux/gnome) 🇭🇺
    - ![alt text](/_ui/img/icons/solaris_s.svg) [Solaris](/drafts/sysadmin/solaris) 🇭🇺
    - ![alt text](/_ui/img/icons/powervm_s.svg) [IBM PowerVM](/drafts/sysadmin/powervm) 😶
    - ![alt text](/_ui/img/icons/virtualbox_s.svg) [Oracle VM VirtualBox](/sysadmin/virtualbox)
    - ![alt text](/_ui/img/icons/vmware_s.svg) [VMware ESXi](/drafts/sysadmin/vmwesxi) 😶
    - ![alt text](/_ui/img/icons/win_s.svg) [Microsoft Hyper-V](/drafts/sysadmin/hyperv) 😶
    - ![alt text](/_ui/img/icons/vmware_s.svg) [VMware Workstation Player](/drafts/sysadmin/vmwwp) 😶
    - ![alt text](/_ui/img/icons/babytux_s.svg) [KVM](/drafts/sysadmin/kvm) 🇬🇧
    - ![alt text](/_ui/img/icons/wpar_s.svg) [IBM AIX WPAR](/drafts/sysadmin/wpar) 😶
    - ![alt text](/_ui/img/icons/zone_s.svg) [Solaris/OpenIndiana Zone](/drafts/sysadmin/zone) 😶
    - ![alt text](/_ui/img/icons/powerha_s.svg) [IBM PowerHA SystemMirror](/drafts/sysadmin/powerha) 🇭🇺📣
    - ![alt text](/_ui/img/icons/kubernetes_s.svg) [Kubernetes](/drafts/sysadmin/kubernetes) 🇬🇧📣
    - ![alt text](/_ui/img/icons/commvault_s.svg) [Commvault](/drafts/sysadmin/commvault) 😶
    - ![alt text](/_ui/img/icons/networker_s.svg) [Dell EMC NetWorker](/drafts/sysadmin/networker) 😶
    - ![alt text](/_ui/img/icons/sp_s.svg) [IBM Spectrum Protect](/drafts/sysadmin/sp) 🇭🇺📣
    - ![alt text](/_ui/img/icons/docker_s.svg) [Docker](/drafts/sysadmin/docker) 📣
    - ![alt text](/_ui/img/icons/ansible_s.svg) [Ansible](/drafts/sysadmin/ansible) 🇬🇧📣
    - ![alt text](/_ui/img/icons/git_s.svg) [Git, GitLab, GitLab CI/CD](/drafts/sysadmin/git) 🇬🇧
        - ![alt text](/_ui/img/icons/git_s.svg) [Git Basics](/drafts/sysadmin/git/basics) 🇬🇧
        - ![alt text](/_ui/img/icons/gitlab_s.svg) [GitLab](/drafts/sysadmin/git/gitlab) 🇬🇧
        - ![alt text](/_ui/img/icons/gitlab_s.svg) [GitLab CI/CD](/drafts/sysadmin/git/gitlab_cicd) 😶
    - ![alt text](/_ui/img/icons/terraform_s.svg) [Terraform](/drafts/sysadmin/terraform) 🇬🇧📣
    - ![alt text](/_ui/img/icons/win_s.svg) [Windows](/drafts/sysadmin/windows) 🇭🇺📣
- 🖌️ Computer Graphics and Multimedia
    - 🪄 [ImageMagick](/drafts/multimedia/imagemagick) 🇬🇧
    - ![alt text](/_ui/img/icons/blender_s.svg) [Blender](/drafts/multimedia/blender) 🇬🇧
    - ![alt text](/_ui/img/icons/gimp_s.svg) [GIMP](/drafts/multimedia/gimp) 😶
    - ![alt text](/_ui/img/icons/inkscape_s.svg) [Inkscape](/drafts/multimedia/inkscape) 😶
    - ![alt text](/_ui/img/icons/blender_s.svg) [Blender - Video Editing](/drafts/multimedia/blender_ve) 🇬🇧
    - ![alt text](/_ui/img/icons/vsdc_s.svg) [VSDC Video Editor](/drafts/multimedia/vsdc) 🇭🇺
    - ![alt text](/_ui/img/icons/obs_s.svg) [OBS Studio](/drafts/multimedia/obs) 🇬🇧
- 🤖 Electronics
    - 🔋 [Basics about Electronic Components](/drafts/electronics/basics) 🇬🇧
    - 📚 Catalogues About Electronics
        - 🌖 [Diodes](/drafts/electronics/catalogue/diodes) 🇬🇧
        - 🔣 [Logic Families](/drafts/electronics/catalogue/logic) 😶
        - 🐛 [74x Catalogue](/drafts/electronics/catalogue/74x) 🇬🇧
    - 📐 Circuits / Wiring Diagrams
        - ⚡ [Power Supplies](/drafts/electronics/circuits/power) 🇬🇧
    - ⌨ [Single-Board Computers](/drafts/electronics/sbcs)
        - 🍊 [Orange Pi 4 LTS](/drafts/electronics/sbcs/orangepi4lts) 🇬🇧
- 🙊 Linguistics
    - ![alt text](/_ui/img/flags/epo_s.svg) [Eszperantó](/drafts/linguistics/esperanto) 🇭🇺📣
    - ![alt text](/_ui/img/flags/fin_s.svg) [Finn](/drafts/linguistics/finnish) 🇬🇧📣
        - ![alt text](/_ui/img/flags/fin-hun_s.svg) [Finn-magyar szótár](/drafts/linguistics/finnish/dictionary) 🇭🇺
    - ![alt text](/_ui/img/flags/mansi_s.svg) [Manysi](/drafts/linguistics/mansi) 🇭🇺📣
    - ![alt text](/_ui/img/flags/rus_s.svg) [Orosz](/drafts/linguistics/russian) 🇭🇺📣